Downgrade iPhone 3G Baseband 5.08.01 to 4.26.08

Good news for the peoples who accidentally upgraded their iPhone 3G to OS 3.1 beta. iPhone OS 3.1 Beta updates your current baseband to 5.08.01which is unlockable at the moment because Ultrasn0w is not supported by the latest baseband. Bigboss released Fyzzyband 3.1b1-1. Fuzzyband Downgrader is a safer iPhone 3G  Baseband Downgrader as this one detects your baseband and bootloader version and does the wright thing first. More general 3GFuzzyband Downgrader detects your bootloader and baseband and downgrade it with a simple click. Fuzzyband Downgrader available in ICY and Cydia just refresh your sources and search n install the application.

latest version of Fuzzyband Downgrader has two features Upgrades / Downgrades baseband to 4.26.08 for unlocking with the ultrasn0w tool released by the iPhone Dev-Team. If you are on a lower baseband than 4.26.08 Upgrading will put the 4.26.08 baseband from 3.0 on the modem so that ultrasn0w may be installed from Cydia. Downgrading works from any version greater than 4.26.08 (currently 5.08.01 is the newest version available, found in 3.1 beta 1). It will put your baseband back at version 4.26.08 which is the current unlockable version by Ultrasn0w.

Downgrading only works on phones that have the 05.08 (5.8) Bootloader from the factory. This is a very limited number of phones that were released in the first few weeks of the 3G production cycle. If you do not know your bootloader then you can run Fuzzyband and it will report the version number for you. In my case i have bootloader 5.09 but my baseband is 4.26.08 and i m very concerned about baseband updates. So after the OS 3.1 final release I’ll wait for the Dev team release.

Original Post: Here

Tags: